/*!
 * @techmely/utils
 * Copyright(c) 2021-2024 Techmely <techmely.creation@gmail.com>
 * MIT Licensed
 */


// src/isEmptyArray.ts
function isEmptyArr(array) {
  return Array.isArray(array) && array?.length === 0;
}

export { isEmptyArr };
